/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Aggiornamento versione disponibile";
"DSDUpdateChecker_BetaTitle" = "Beta versione disponibile";
"DSDUpdateChecker_UpgradeTitle" = "Upgrade versione disponibile";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Annulla";
"DSDUpdateChecker_DownloadButtonText" = "Prelevalo Ora";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "C'è una nuova versione di %@ disponibile: v%@ (%@).\nVuoi scaricarla ora?";

"UP_TO_DATE_TITLE" = "Sei Aggiornato";
"UP_TO_DATE_TEXT" = "La copia di %@ è la versione più recente e non è necessario aggiornare ora.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Si è verificato un errore";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ non è stato in grado di controllare per aggiornamenti software.";

"MyLanguage" = "it";